<div id="body" class="container-fluid">
  <div class="row mx-n5">
    <div class="col">
      <h6>ENCI Orders</h6>
      <app-order-views [workGroup]="workGroup"></app-order-views>
    </div>
  </div>
</div>
